body {

	line-height: 1;

	font-family: 'Open Sans', sans-serif;

	font-size: 14px;

	font-weight: 300; background:url(../images/bg.jpg) repeat;

}

.fr {

	float: right

}

.fl {

	float: left

}

.posRel{ position:relative}

.imgRt {

	float: right

}

.video {

	float: right

}



/*navbar*/

.navbar {

	margin: 0;

	border-radius: 0

}

.navbar-default {

	background: none;

	border: none;

}

.navbar-right{ margin:0 -7px 0 0}

.navbar-right li{ padding:0 5px; background:url(../images/divider.jpg) no-repeat right center}

.navbar-right li:last-child{ background-image:none; padding-right:0}

.navbar-right li a {

	font-size: 12px;

	text-transform: uppercase;

	font-weight: normal; color:#000!important; padding:10px; font-weight:600;

}

.navbar-right li a.active, .navbar-right li a:hover{ background:#000!important; color:#fff!important}

.navTop{ background:#ffc000 ; float:right; margin:0 0 0 0; width:461px; padding:10px; border-bottom:1px solid #ca9a4e}

.navTop ul{ }

.navTop ul li{ display:inline-block; float:right; margin:0 0 0 20px; font-size:12px; font-weight:600; color:#000; border-right:1px solid #000;}

.navTop ul li:first-child{ border:none}

.navTop ul li a{ color:#000}

.navPos{position:absolute; z-index:9; width:93%; margin:0 3.5%}

.togglePos{position:absolute; right:0; z-index:99; top:0}

.navbar-brand{ margin:0 0 0 0; padding-left:0}

.icoCall{ background:url(../images/ico2.png) no-repeat 0 center; padding:5px 0 5px 25px}

.icoEmail{ background:url(../images/ico1.png) no-repeat 0 center; padding:5px 20px 5px 25px}

/*slider*/

#myCarousel {

	margin: 0;

	position: relative

}

.carousel-control.right, .carousel-control.left{ border:1px solid red; height:50px;}

.prevImg {

	background: url(../images/arrow-left.png) no-repeat 0 center;

	width:41px;

	height:34px;

	display: block;

	position: absolute;

	left:46.5%;

	top:88%

}

.nxtImg {

	background: url(../images/arrow-right.png) no-repeat 0 center;

	width:41px;

	height:34px;

	display: block;

	position: absolute;

	right:46.5%;

	top:88%

}

.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus{ background:#000!important}

#navbar{ border-bottom:1px solid #a5622a}

/*home block*/

h1{ font-size:20px; color:#fff; text-transform:uppercase; font-weight:300; background:url(../images/bullet1.png) no-repeat center bottom; padding:0 0 20px 0; margin:0}

h2{ color:#111111; font-weight:800; font-size:14px; text-transform:uppercase; margin:0 0 10px 0; border-bottom:1px solid #ccc; display:inline-block; padding:0 0 5px 0}

p{ color:#fff; font-size:14px; line-height:21px}

.homeBlock{ padding:50px 0}

.testmBlock{ padding:50px 0 20px 0}

.homeBlock p, .testmBlock p{ width:70%; margin:0 auto; display:block; clear:both}



a.linkBtn{ background:#ffc000; padding:10px 25px; text-align:center; border-radius:50px; text-transform:uppercase; text-decoration:none; font-weight:800; color:#111111; overflow:hidden}

.mtop{ margin-top:30px!important}

/* Shutter Out Vertical */

.hvr-shutter-out-vertical {

  display: inline-block;

  vertical-align: middle;

  -webkit-transform: translateZ(0);

  transform: translateZ(0);

  box-shadow: 0 0 1px rgba(0, 0, 0, 0);

  -webkit-backface-visibility: hidden;

  backface-visibility: hidden;

  -moz-osx-font-smoothing: grayscale;

  position: relative;

  background: #e1e1e1;

  -webkit-transition-property: color;

  transition-property: color;

  -webkit-transition-duration: 0.3s;

  transition-duration: 0.3s;

}

.hvr-shutter-out-vertical:before {

  content: "";

  position: absolute;

  z-index: -1;

  top: 0;

  bottom: 0;

  left: 0;

  right: 0;

  background: #000;

  -webkit-transform: scaleY(0);

  transform: scaleY(0);

  -webkit-transform-origin: 50%;

  transform-origin: 50%;

  -webkit-transition-property: transform;

  transition-property: transform;

  -webkit-transition-duration: 0.3s;

  transition-duration: 0.3s;

  -webkit-transition-timing-function: ease-out;

  transition-timing-function: ease-out;

}

.hvr-shutter-out-vertical:hover, .hvr-shutter-out-vertical:focus, .hvr-shutter-out-vertical:active {

  color: white;

}

.hvr-shutter-out-vertical:hover:before, .hvr-shutter-out-vertical:focus:before, .hvr-shutter-out-vertical:active:before {

  -webkit-transform: scaleY(1);

  transform: scaleY(1);

}

/*service*/

.servBg{ background:#111111 url(../images/bg2.jpg) no-repeat right 0; padding:80px 0}

.servLeft{ padding:0 0 0 30px;}

.servLeft p{ padding:7px 0; line-height:20px; text-align:justify; font-size:12px!important}



.servRt{background:#9a9a9a; padding:45px; width:96%}

.servRtBox{ width:50%; border-right:1px solid #555555; padding:0 45px 0 0; float:left}

.servRtBox2{ width:50%; padding:0 0 0 45px; float:left}

.servRtBox p, .servRtBox2 p{ color:#111111; font-weight:600; text-align:justify}

.pad1{ padding:0 0 30px 0; border-bottom:1px solid #555555; margin-bottom:25px; min-height: 116px}



.txtLink{ background:url(../images/bullet2.png) no-repeat 0 center;color:#ffc000!important; padding:0 0 0 20px; font-size:12px; font-weight:800}

/*testimonial*/

#myCarouse2 .item {

	padding: 0 0 20px 0;

}

#myCarouse2 .item p {

	color: #ccc!important;

	text-shadow: none;

	text-align: center;

	padding: 50px 20px 20px 50px;

	line-height: 21px;

	color: #4e4e4e;

	font-weight: 400; background:url(../images/bullet3.png) no-repeat center 0;

}

#myCarouse2 .carousel-indicators li {

	background: #5e5e5e;

	border: none; margin:0 5px

}

#myCarouse2 .carousel-indicators li.active {

	background: #ffc000;

}

#myCarouse2 .carousel-caption {

	position: relative;

	left: 0;

	top: 0

}

#myCarouse2 .user {

	font-size: 18px;

	text-shadow: none;

	color: #a41984;

	text-align:center;

	padding:0;

	position: relative

}

#myCarouse2 .user span {

	color: #747474;

	font-size: 15px;display:block;text-align:center

}

#myCarouse2 .user img {	

	border-radius: 50px; width:40px; height:40px;

	box-shadow: 1px 1px 5px #333; clear:both; margin:20px 0 0 0

}

#myCarouse2 .user p{ padding:10px 0; background-image:none}

/*form*/



.imgResp {

	width: 250px;

	height: auto;

	border: 2px solid #ccc;

	margin: 0 20px 20px 0

}

/*footer*/

.footerTop {

	background: #d8d1d1;

	font-family: 'Conv_Berlin Sans FB Regular';

	font-size: 18px;

	color: #353535;

}

.footerTop p {

	margin: 0;

	line-height: 25px

}

.footer {

	background: #323232;

	padding: 20px 0 20px 0;

	margin: 0;

	color: #fff;

	font-size: 12px

}



ul.flink {

	padding: 0; float:left;

	margin: 0!important

}

ul.flink li a.active, ul.flink li a:hover{ color:#ffc000!important}

ul.socialIcon {

	padding: 0!important; float:right;

	margin: 0!important; width: 280px;

}

ul.flink li {

	padding: 0 5px 0 15px;

	color: #fff;

	margin: 0;

	float: left;

	list-style-type: none; background:url(../images/bullet4.png) no-repeat right center;

}

ul.flink li:last-child{ background:none;}

ul.socialIcon li {

	padding: 0 10px 0 0;

	color: #a4a4a4;

	margin: 0;

	float:left;

	list-style-type: none;

}

ul.socialIcon li strong{ color:#fff!important; display:inline-block}

ul.socialIcon li:last-child{white-space:nowrap}

ul.socialIcon li a.fb {

	background: url(../images/social.png) no-repeat 0 0;

}

ul.socialIcon li a.tw {

	background: url(../images/social.png) no-repeat -24px 0;

}

ul.socialIcon li a.in {

	background: url(../images/social.png) no-repeat -50px 0;

}

ul.flink li a {

	color: #fff;

	padding: 0 10px

}

ul.flink li a:hover {

	color: #00afef;

	padding: 0 10px;

	text-decoration: none

}

ul.flink li a:first-child {

	padding-left: 0

}

.copyright { border-top:1px solid #ffc000; background:#212121; padding:20px; text-align:center; }

.copyright p{color:#a4a4a4; padding:0; margin:0}

.copyright a {

	color: #fff;

}



h1.head{ position:absolute; bottom:0; width:95%; text-align:center; background-image:none; color:#000; font-weight:800; font-size:35px; padding:0 0 10px 0}

.innerBanner{ background:url(../images/banner-inner.jpg) no-repeat center top; height:200px}

.comingSoon {

    min-height: 450px; padding:20px 0; font-size:14px

}

/**/

.form_container {

    max-width: 480px;

    position: relative;

    width: 100%;

}

#contact, .contactDetails {

    background: #111111;

   

    margin: 20px 0;

    padding: 4%;

}

fieldset {

    border: medium none !important;

    margin: 0 0 10px;

    min-width: 100%;

    padding: 0;

    width: 100%;

}

#contact input[type="text"], #contact input[type="email"], #contact input[type="tel"], #contact input[type="url"], #contact input[type="file"], #contact textarea, #contact select {

    background: #575757; color:#fff;

    border: none;

    margin: 0 0 5px;

    padding:3%;

    width: 100%; font-weight:600

}



#contact button[type="submit"] {

    background: #f7d148;

    border: none;

    color: #000;

    cursor: pointer;

    font-size: 15px;

    margin: 0 0 5px;

    padding: 10px;

    width: 100%; font-weight:bold

}

.gmap {

    margin-bottom: 30px;

}

.gmap iframe {

    border: 1px solid #d4d4d4;

    height: 250px;

    width: 100%;

}

.contactDetails li{ font-size:14px; font-weight:600; color:#fff; padding:8px 0}

.contactDetails li a{ color:#ffc000}
.breadcrumb > li{ color:#fff;}
.breadcrumb > li > a{ color:#ffc000;}
.breadcrumb{ background:#000; border-radius:0}

ul.list1{ padding:0 0 0 40px}
ul.list1 li{ margin:7px 0; color:#fff; list-style-type:disc}
/* animation */

@-webkit-keyframes hvr-bob {

 0% {

 -webkit-transform: translateY(-8px);

 transform: translateY(-8px);

}

 50% {

 -webkit-transform: translateY(-4px);

 transform: translateY(-4px);

}

 100% {

 -webkit-transform: translateY(-8px);

 transform: translateY(-8px);

}

}

 @keyframes hvr-bob {

 0% {

 -webkit-transform: translateY(-8px);

 transform: translateY(-8px);

}

 50% {

 -webkit-transform: translateY(-4px);

 transform: translateY(-4px);

}

 100% {

 -webkit-transform: translateY(-8px);

 transform: translateY(-8px);

}

}

 @-webkit-keyframes hvr-bob-float {

 100% {

 -webkit-transform: translateY(-8px);

 transform: translateY(-8px);

}

}

 @keyframes hvr-bob-float {

 100% {

 -webkit-transform: translateY(-8px);

 transform: translateY(-8px);

}

}

ul.socialIcon li a {

	width:17px;

	height:17px;

	display:inline-block;

	-webkit-transform: translateZ(0);

	transform: translateZ(0);

	box-shadow: 0 0 1px rgba(0, 0, 0, 0);

	-webkit-backface-visibility: hidden;

	backface-visibility: hidden;

	-moz-osx-font-smoothing: grayscale; position:relative; top:-1px

}

ul.socialIcon li a:hover {

	-webkit-animation-name: hvr-bob-float, hvr-bob;

	animation-name: hvr-bob-float, hvr-bob;

	-webkit-animation-duration: .3s, 1.5s;

	animation-duration: .3s, 1.5s;

	-webkit-animation-delay: 0s, .3s;

	animation-delay: 0s, .3s;

	-webkit-animation-timing-function: ease-out, ease-in-out;

	animation-timing-function: ease-out, ease-in-out;

	-webkit-animation-iteration-count: 1, infinite;

	animation-iteration-count: 1, infinite;

	-webkit-animation-fill-mode: forwards;

	animation-fill-mode: forwards;

	-webkit-animation-direction: normal, alternate;

	animation-direction: normal, alternate;

}

/*inner page*/

/*changes-start*/

.error_page{ text-align:center; padding:20px 0px; min-height:300px;}

#footermenu a{ color:#fff; text-transform:capitalize;}

#footermenu a:hover,#footermenu .active{ color:#ffc000; text-decoration:none;}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {

    background-color: #000000;

    color: #fff !important;

}

/*changes-end*/

.col-lg-12.col-md-12.col-sm-12.col-xs-12 ol li {
  color: #fff; line-height:21px;
}
.col-lg-12.col-md-12.col-sm-12.col-xs-12 h2 {
  color: #fff;
}
.col-lg-12.col-md-12.col-sm-12.col-xs-12 ul li {
  color: #b3b3b3;
}

@media (min-width:320px) and (max-width:767px) {



.navPos{z-index:999; width:100%;}

.navbar-brand{ margin:0; padding:0}

.navbar-brand a{ padding:0!important}

.navbar-brand img{ width:100px; margin:5px;}

.navTop {

    background: #ffc000 none repeat scroll 0 0;

    border-bottom: 1px solid #ca9a4e; border-right:2px solid #ffc000;

    float: none;

    margin:0;

    overflow: hidden;

    padding:3px;

    width: 100%;

}

.navTop ul li{ border:none; font-size:10px; margin:0}

.navbar-brand{ height:34px; margin:0 0 0 0}

.navbar-toggle{ margin:3px 16px 0 0; padding:5px; background:#000; border:none; z-index:99}



.navbar-right li{ border-bottom:1px solid #212121}

.navbar-right li a:hover{ background:#212121!important}

#navbar{ background:#000; z-index:10}

.icoEmail, icoCall{ padding:5px 5px 5px 20px}

#myCarousel {

	position: relative; z-index:9

}

.caption{ z-index:9;width:50%; height:90px; padding:0 5px 0 10px}

.hd1, .hd2, .hd3{ font-size:100%}

.navPos{width:90%; left:50%; margin-left:-45%}

.prevImg{ left:35%; top:auto; bottom:35px}

.nxtImg{ right:35%; top:auto; bottom:35px}

.navbar-right li a{ color:#fff!important}

.servLeft{ padding:0;}

.servLeft p{ font-size:14px!important}

.servRt{ padding:10px; margin:10px 0; width:100%}

.servRtBox{ margin-bottom:30px}

.servRtBox, .servRtBox2{ padding:0; width:100%; border:none;}

h1{ font-size:16px}

.homeBlock p, .testmBlock p{ width:100%; margin:0 auto; display:block; clear:both}

#myCarouse2 .item p{ padding:0}

ul.socialIcon {

    float: none;

    text-align: center;

}

ul.socialIcon li{ float:none; display:inline-block; margin:5px; padding:0; vertical-align:top}

ul.socialIcon li:first-child{ display:none}



ul.flink {

    clear: both;

    float: none;

    margin: 10px 0 !important;

    overflow: hidden;

    padding: 0;

    text-align: center;

}

ul.flink li {

    color: #fff;

    display: inline-block;

    float: none;

    list-style-type: none;

    margin: 5px 0;

    padding: 0 5px 0 15px;

}

ul.flink li a{ font-size:12px!important;}

.servBg{ padding:30px 0}

.innerBanner{ background:url(../images/banner-inner.jpg) no-repeat center top; height:120px}

h1.head{ font-size:18px}

.form_container{ max-width:100%!important}
.pad1{ min-height:auto}
.servRtBox{ border-bottom:1px solid #555555; padding-bottom:20px}
#myCarouse2 .item p{ background-image:none;}
ul.socialIcon{ margin:0 auto!important}

ul.socialIcon li:last-child a{ width:auto}
}



@media (min-width:320px) and (max-width:380px) {

.prevImg{ left:35%; top:auto; bottom:18px}

.nxtImg{ right:35%; top:auto; bottom:18px}	

	}

@media (min-width:381px) and (max-width:410px) {

.caption{ z-index:9;width:50%; height:90px; padding:0 5px 0 10px;}

.hd1, .hd2, .hd3{ font-size:110%}



.prevImg{ left:35%; top:auto; bottom:18px}

.nxtImg{ right:35%; top:auto; bottom:18px}

}

@media (min-width:411px) and (max-width:450px) {

.caption{ z-index:9;width:50%; height:90px; padding:0 5px 0 10px;}

.hd1, .hd2, .hd3{ font-size:125%}

.prevImg{ left:35%; top:auto; bottom:19px}

.nxtImg{ right:35%; top:auto; bottom:19px}

}



@media (min-width:451px) and (max-width:480px) {

.caption{ z-index:9;width:50%; height:110px; padding:5px 10px;}

.hd1, .hd2, .hd3{ font-size:135%}

}





@media (min-width:481px) and (max-width:767px) {

p{ font-size:14px; color:#fff; line-height:21px;}
.col-lg-12.col-md-12.col-sm-12.col-xs-12 ol li {
  color: #fff;
}

.pad1{ min-height:auto}
}

 @media (min-width:767px) and (max-width:992px) {

.navbar-brand{}

.navbar-brand img{ width:150px}

.servLeft{ padding:10px 15px 10px 0; background:#111111; }

.servLeft p{ line-height:18px; padding:0}

.servBg{ padding:30px 0}



.prevImg{ left:35%; top:auto; bottom:38px}

.nxtImg{ right:35%; top:auto; bottom:38px}	
p, ol li, ul li{ font-size:14px!important; color:#fff; line-height:21px;}

.col-lg-12.col-md-12.col-sm-12.col-xs-12 ol li {
  color: #fff;
}
ul.flink li a{ font-size:12px!important;}
ul.socialIcon{ margin:5px 0 0 0 !important}
ul.socialIcon li{ line-height:13px;font-size:12px!important;}
}

 @media (min-width:993px) and (max-width:1200px) {

.marg3, .marg4 {

	width: 48.2%;

	display: inline-block;

	vertical-align: top

}

.imgRt {

	float: right;

	max-width: 30%

}

.video {

	max-width: 40%

}

.whiteBox p {

	line-height: 21px

}

.list1 li {
	padding-bottom: 13px

}

.col-lg-6 {

	width: 48%;

	float: left;

	margin: 0 1%

}

.prevImg{ left:45%; top:auto; bottom:48px}

.nxtImg{ right:45%; top:auto; bottom:48px}	
p{ font-size:14px!important; color:#fff!important; line-height:21px;}

}

 @media screen and (-webkit-min-device-pixel-ratio:0) {

.whiteBox p {

	padding: 6px 0

}

}

/*modal*/

ul {

	padding: 0 0 0 0;

	margin: 0 0 0 0;

}

ul li {

	list-style: none;

}

ul li img {

	cursor: pointer;

}

.modal-body {

	padding: 5px !important;

}

.modal-content {

	border-radius: 0;

}

.modal-dialog img {

	text-align: center;

	margin: 0 auto;

}

.controls {

	width: 50px;

	display: block;

	font-size: 11px;

	padding-top: 8px;

	font-weight: bold;

}

.next {

	float: right;

	text-align: right;

}

/*override modal for demo only*/

.modal-dialog {

	max-width: 500px;

	padding-top: 90px;

}

 @media screen and (min-width: 768px) {

.modal-dialog {

	width: 500px;

	padding-top: 90px;

}

}

 @media screen and (max-width:1500px) {

#ads {

	display: none;

}

}

.error{
	color:red;
}

